## numexpr 1.4.1

=== debian/changelog ===
numexpr (1.4.1-1) unstable; urgency=low

  * Update to 1.4.1 

 -- Wen Heping <wenheping@gmail.com>  Sun, 31 Oct 2010 19:00:00 -0600

numexpr (1.3.1-2) unstable; urgency=low

  * move to sid

 -- Wen Heping <wenheping@gmail.com>  Sun, 27 Oct 2010 19:00:00 -0600

numexpr (1.3.1-1) experimental; urgency=low

  * Initial Release. (Closes: #589165)

 -- Wen Heping <wenheping@gmail.com>  Fri, 15 July 2010 23:54:05 -0600
