=== debian/control ===
Source: numexpr
Section: python
Priority: optional
Maintainer: Wen Heping <wenheping@gmail.com>
Build-Depends: debhelper (>= 5.0.37.2),
	       cdbs (>= 0.4.43),
	       python-all-dev (>= 2.3.5-11),
	       python-support (>= 0.90),
	       python-setuptools (>= 0.6b3),
	       python-numpy (>= 1.3.1)
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/numexpr/

Package: python-numexpr
Architecture: any
Depends: ${python:Depends},
	 ${shlibs:Depends},
	 ${misc:Depends}
Description: The numexpr package evaluates multiple-operator array expressions
 many times faster than NumPy can. It accepts the expression as a string,
 analyzes it, rewrites it more efficiently, and compiles it to faster Python
 code on the fly. It's the next best thing to writing the expression in C and
 compiling it with a specialized just-in-time (JIT) compiler, i.e. it does not
 require a compiler at runtime.
