## numexpr 1.4.2

=== debian/changelog ===
numexpr (1.4.2-2) unstable; urgency=low

  [Antonion Valentino]
  * Switch to dh8 and python2 (dropped cdbs)
  * Standard version bumped to 3.9.2 (no changes)
  * Copyright file updated to DEP5 format
  * Added local option file
  * Updated package description
  * New -dbg package (Closes: #657733)
  * Perform unit tests at build time
  * Local option file added in debian/source

  [picca]
  * debian/rules
    - unactive the unit test for now (waiting for the
      lastest upstream version)
  * debian/control
    - now the packaging is done under debian-science
    - add Antonio Valentino as uploaders

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 04 Feb 2012 12:22:47 +0100

numexpr (1.4.2-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Move call to dh_numpy under the install rule.

 -- Miguel de Val Borro <miguel.deval@gmail.com>  Sat, 03 Dec 2011 18:05:28 +0100

numexpr (1.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "missing dependency on python-numpy" by adding the dh_numpy helper
    script to the rules file (Closes: #641794)
  * Urgency set to medium due to rc bug fix

 -- Miguel de Val Borro <miguel.deval@gmail.com>  Fri, 02 Dec 2011 22:09:40 +0100

numexpr (1.4.2-1) unstable; urgency=low

  * Update to 1.4.2

 -- Wen Heping <wenheping@gmail.com>  Wed, 06 Apr 2011 19:00:00 -0600
