=== debian/control ===
Source: numexpr
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Wen Heping <wenheping@gmail.com>,
	   Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper (>= 8.1.0~),
	       python-all-dev (>= 2.3.5-11),
	       python-all-dbg (>= 2.3.5-11),
	       python-setuptools (>= 0.6b3),
	       python-numpy (>= 1.3.1),
	       python-numpy-dbg (>= 1.3.1)
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/debian-science/packages/numexpr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/numexpr.git
Homepage: http://code.google.com/p/numexpr/

Package: python-numexpr
Architecture: any
Depends: ${python:Depends},
	 ${shlibs:Depends},
	 ${misc:Depends}
Description: Fast numerical array expression evaluator for Python and NumPy
 Numexpr package evaluates multiple-operator array expressions many
 times faster than NumPy can. It accepts the expression as a string,
 analyzes it, rewrites it more efficiently, and compiles it to faster
 Python code on the fly. It's the next best thing to writing the
 expression in C and compiling it with a specialized just-in-time
 (JIT) compiler, i.e. it does not require a compiler at runtime.

Package: python-numexpr-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${python:Depends},
	 ${shlibs:Depends},
	 ${misc:Depends},
	 python-numexpr (= ${binary:Version})
Recommends: python-dbg, python-numpy-dbg (>= 1.3.1)
Description: Fast numerical array expression evaluator for Python and NumPy (debug ext)
 Numexpr package evaluates multiple-operator array expressions many
 times faster than NumPy can. It accepts the expression as a string,
 analyzes it, rewrites it more efficiently, and compiles it to faster
 Python code on the fly. It's the next best thing to writing the
 expression in C and compiling it with a specialized just-in-time
 (JIT) compiler, i.e. it does not require a compiler at runtime.
 .
 This package contains the extension built for the Python debug
 interpreter.
