## numexpr 2.0.1

=== debian/changelog ===
numexpr (2.0.1-3) unstable; urgency=low

  * Disable unittests at build time on sparc

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 21 Apr 2012 19:25:39 +0200

numexpr (2.0.1-2) experimental; urgency=low

  * Fixing versioned build-depends on numpy version of which
    carries epoch -- now build-depends on >= 1:1.6.0

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 12 Mar 2012 21:59:50 -0400

numexpr (2.0.1-1) experimental; urgency=low

  [ Antonio Valentino ]
  * New upstream release
  * debian/patches
    - dropped 0001-fix-unittests.patch (included upstream)
    - 0001-debian-changes-1.3.1-1.patch (updated sequence number)
    - 0003-feature-forwarded-upstream-fix-FTBFS-on-Hurd-and-KFr.patch
      (refreshed and sequence number updated)
  * debian/copyright
    - updated author list and years
    - checked with the cme tool
  * debian/control
    - build-depend on numpy >= 1.6
  * debian/watch
    - now point to the project site instead of pypi.python.org

  [ Yaroslav Halchenko ]
  * debian/gbp.conf
    - build off experimental branch
  * debian/control
    - added myself to Uploaders

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 12 Mar 2012 11:39:04 -0400

numexpr (1.4.2-3.2) unstable; urgency=low

  * fix for real the FTBFS
  * debian/patches
    - 0003-feature-forwarded-upstream-fix-FTBFS-on-Hurd-and-KFr.patch (updated)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 04 Mar 2012 13:57:37 +0100

numexpr (1.4.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches
    - patch series regenerated with gbp-pq
    - 0001-fix-unittests.patch (regenerated)
    - 0002-debian-changes-1.3.1-1.patch (regenerated)
    - 0003-feature-forwarded-upstream-fix-FTBFS-on-Hurd-and-KFr.patch (new)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 04 Mar 2012 12:06:58 +0100

numexpr (1.4.2-3) unstable; urgency=low

  [Antonio Valentino]
  * New patch for fixing unit tests on 32 bit platforms
  * Added local option file
  * Re-enabled unit tests at build time
  * TODO file added to the debian directory
  * Updated copyright format URL
  * Standard version bumped to 3.9.3 (no change)

  [Picca Frédéric-Emmanuel]
  * debian/control
    - check all the dependencies with cme
    - python-all (>= 2.6.6-3~) we are using dh_python2

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 25 Feb 2012 12:18:08 +0100
