=== debian/rules ===
--- 
+++ 
@@ -23,15 +23,17 @@
 	# Continue with regular dh_install
 	dh_install
 	dh_numpy
-#ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-#	set -e -x;\
-#	for py in $(PYVERS); do \
-#		cd $(CURDIR)/build/lib.*-$$py;\
-#		env PYTHONPATH=. python$$py numexpr/tests/test_numexpr.py;\
-#		cd $(CURDIR)/build/lib.*-$$py-pydebug;\
-#		env PYTHONPATH=. python$$py-dbg numexpr/tests/test_numexpr.py;\
-#	done
-#endif
+ifneq ($(shell dpkg-architecture -qDEB_BUILD_ARCH), sparc)
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+	set -e -x;\
+	for py in $(PYVERS); do \
+		cd $(CURDIR)/build/lib.*-$$py;\
+		env PYTHONPATH=. python$$py numexpr/tests/test_numexpr.py;\
+		cd $(CURDIR)/build/lib.*-$$py-pydebug;\
+		env PYTHONPATH=. python$$py-dbg numexpr/tests/test_numexpr.py;\
+	done
+endif
+endif
 
 .PHONY: dh_auto_install
