## numexpr 2.2.2

=== debian/changelog ===
numexpr (2.2.2-4build1) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 14:21:38 +0100

numexpr (2.2.2-4) unstable; urgency=low

  * Standard version dumped to 3.9.5 (no change)
  * debian/control
    - remove the Breaks field: compatibility with PyTables < 3.0 has
      been restored in numexpr 2.2.2 (see
      https://code.google.com/p/numexpr/wiki/ReleaseNotes)
  * debian/rules
    - fixed file conflict between python3-numexpr and
      python3-numexpr-dbg packages (Closes: #735131) 

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 13 Jan 2014 10:38:06 +0000

numexpr (2.2.2-3) unstable; urgency=medium

  * debian/rules:
    - run unittests in verbose mode
  * debian/patches
    - dropped patch: 0002-relax-test-on-sparc.patch
      It does not actually fix the issue.
    - new patch 0002-skip-threading-tests-on-sparc.patch
      Skip all tests related to threading on sparc

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 09 Dec 2013 18:54:24 +0000

numexpr (2.2.2-2) unstable; urgency=low

  * New patch: 0002-relax-test-on-sparc.patch
    Introduces a temporary workaround to fix a couple of test failiures
    on sparc.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 26 Nov 2013 18:44:55 +0000

numexpr (2.2.2-1) unstable; urgency=low

  * New upstream release (fixes a build failure on s390)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 28 Sep 2013 09:03:27 +0000

numexpr (2.2.1-1) unstable; urgency=low

  * New upstream release

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 09 Sep 2013 19:41:04 +0000

numexpr (2.2-1) experimental; urgency=low

  * New upstream release
  * Added a link to extra license info for win32/pthread.* in the
    copyright file
  * debian/patches
    - refresh all patches
    - drop 0002-Pthread-license.patch (applied upstream)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 07 Sep 2013 15:38:16 +0000

numexpr (2.1-1) experimental; urgency=low

  * New upstream release
  * Removed parches applied upstream:
    0002-feature-forwarded-upstream-fix-FTBFS-on-Hurd-and-KFr.patch and
    0003-Set-default-nthreads-to-one-on-sparc.patch
  * Refresh remaining patches
  * New patch: include the correct license statement in win32/pthread.*
    comment headers
  * Standards version bumped to 3.9.4 (no change)
  * Compat set to 9
  * New packages for python3 and python3-dbg (Closes: #683954)
  * Install upstream changelog
  * Re-enable unittests at build time on sparc
  * The noopt option is now honored
  * numexpr 2.1 breaks pythbles < 3.0
  * The copyright file has been updated.
  * Removed empty README.source file

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 27 Apr 2013 10:32:31 +0000
