=== debian/control ===
--- 
+++ 
@@ -1,17 +1,24 @@
 Source: numexpr
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Wen Heping <wenheping@gmail.com>,
            Antonio Valentino <antonio.valentino@tiscali.it>,
            Yaroslav Halchenko <debian@onerussian.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 8.1.0~),
-               python-all-dev (>= 2.6.6-3~),
-               python-all-dbg (>= 2.6.6-3~),
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
+Build-Depends: debhelper (>= 9.0.0~),
+               python-all-dev,
+               python-all-dbg,
+               python3-all-dev,
+               python3-all-dbg,
                python-setuptools,
                python-numpy (>= 1:1.6.0),
-               python-numpy-dbg
-Standards-Version: 3.9.3
+               python-numpy-dbg,
+               python3-numpy,
+               python3-numpy-dbg
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/numexpr.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/numexpr.git
 Homepage: http://code.google.com/p/numexpr/
@@ -28,6 +35,8 @@
  Python code on the fly. It's the next best thing to writing the
  expression in C and compiling it with a specialized just-in-time
  (JIT) compiler, i.e. it does not require a compiler at runtime.
+ .
+ This is the Python 2 version of the package.
 
 Package: python-numexpr-dbg
 Architecture: any
@@ -47,6 +56,41 @@
  expression in C and compiling it with a specialized just-in-time
  (JIT) compiler, i.e. it does not require a compiler at runtime.
  .
- This package contains the extension built for the Python debug
+ This package contains the extension built for the Python 2 debug
  interpreter.
 
+Package: python3-numexpr
+Architecture: any
+Depends: ${python3:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: Fast numerical array expression evaluator for Python 3 and NumPy
+ Numexpr package evaluates multiple-operator array expressions many
+ times faster than NumPy can. It accepts the expression as a string,
+ analyzes it, rewrites it more efficiently, and compiles it to faster
+ Python code on the fly. It's the next best thing to writing the
+ expression in C and compiling it with a specialized just-in-time
+ (JIT) compiler, i.e. it does not require a compiler at runtime.
+ .
+ This package contains pyepr for Python 3.
+
+Package: python3-numexpr-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: ${python3:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+         python3-numexpr (= ${binary:Version})
+Recommends: python3-dbg,
+            python3-numpy-dbg
+Description: Fast numerical array expression evaluator for Python 3 and NumPy (debug ext)
+ Numexpr package evaluates multiple-operator array expressions many
+ times faster than NumPy can. It accepts the expression as a string,
+ analyzes it, rewrites it more efficiently, and compiles it to faster
+ Python code on the fly. It's the next best thing to writing the
+ expression in C and compiling it with a specialized just-in-time
+ (JIT) compiler, i.e. it does not require a compiler at runtime.
+ .
+ This package contains the extension built for the Python 3 debug
+ interpreter.
