=== debian/watch ===
version=3
http://code.google.com/p/numexpr/downloads/list?can=1 .*/numexpr-(\d[\d\.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
