## numexpr 2.4

=== debian/changelog ===
numexpr (2.4-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 19:03:30 +0000

numexpr (2.4-1) unstable; urgency=medium

  * New upstream release
  * The watch file has been updated to point to the new project home
  * Added autopkgtests
  * debian/control
    - fixed long description of python3-numexpr that mentioned pyepr
      instead of numexpr (typo)
    - added an explicit build dependency from dh-python
  * debian/copyright
    - update copyright dates
    - added entry for the new numexpr/str-two-way.hpp file
  * debian/patches
    - drop all patches: no longer necessary or applied upstream
  * debian/docs
    - all docs have been renamed from .txt into .rst

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 04 Aug 2014 22:05:02 +0000
