=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Build-Depends: debhelper (>= 9.0.0~),
+               dh-python,
                python-all-dev,
                python-all-dbg,
                python3-all-dev,
@@ -22,6 +23,7 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/numexpr.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/numexpr.git
 Homepage: http://code.google.com/p/numexpr/
+XS-Testsuite: autopkgtest
 
 Package: python-numexpr
 Architecture: any
@@ -72,7 +74,7 @@
  expression in C and compiling it with a specialized just-in-time
  (JIT) compiler, i.e. it does not require a compiler at runtime.
  .
- This package contains pyepr for Python 3.
+ This package contains numexpr for Python 3.
 
 Package: python3-numexpr-dbg
 Architecture: any
