=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://githubredir.debian.net/github/pydata/numexpr/ v([\.\d]+)\.tar\.gz
