=== debian/changelog ===
numexpr (2.4.3-1ubuntu1) xenial; urgency=medium

  * Add missing python[3]-pkg-resources test dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 26 Jan 2016 07:55:19 +0100

numexpr (2.4.3-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:41:52 +0000

numexpr (2.4.3-1) unstable; urgency=medium

  * New upstream release
  * Fix dependencies of -dbg packages
  * Fix debian/watch file
  * debisn/control
    - general reformatting (as suggested by cme)
    - standards version bumped to 3.9.6 (no change)
    - fix vcs-browser field
    - drop deprecated XS-Testsuite parameter
    - added python3-setuptools to build-deps
  * New patch for fixing the test suite (Python 3 only)
  * Drop debian/pycompat 
  * debian/copyright updated and cleanup

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 16 Aug 2015 12:51:08 +0200
