=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
            Antonio Valentino <antonio.valentino@tiscali.it>,
            Yaroslav Halchenko <debian@onerussian.com>
 Section: python
+Testsuite: autopkgtest
 Priority: optional
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 Build-Depends: debhelper (>= 9.0.0~),
                dh-python,
                python-all-dev,
@@ -15,15 +14,17 @@
                python3-all-dev,
                python3-all-dbg,
                python-setuptools,
+               python3-setuptools,
                python-numpy (>= 1:1.6.0),
                python-numpy-dbg,
                python3-numpy,
                python3-numpy-dbg
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/numexpr.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/numexpr.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/numexpr.git
 Homepage: http://code.google.com/p/numexpr/
-XS-Testsuite: autopkgtest
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 
 Package: python-numexpr
 Architecture: any
@@ -47,9 +48,9 @@
 Depends: ${python:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         python-numexpr (= ${binary:Version})
-Recommends: python-dbg,
-            python-numpy-dbg
+         python-numexpr (= ${binary:Version}),
+         python-dbg,
+         python-numpy-dbg
 Description: Fast numerical array expression evaluator for Python and NumPy (debug ext)
  Numexpr package evaluates multiple-operator array expressions many
  times faster than NumPy can. It accepts the expression as a string,
@@ -83,9 +84,9 @@
 Depends: ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         python3-numexpr (= ${binary:Version})
-Recommends: python3-dbg,
-            python3-numpy-dbg
+         python3-numexpr (= ${binary:Version}),
+         python3-dbg,
+         python3-numpy-dbg
 Description: Fast numerical array expression evaluator for Python 3 and NumPy (debug ext)
  Numexpr package evaluates multiple-operator array expressions many
  times faster than NumPy can. It accepts the expression as a string,
