=== debian/rules ===
--- 
+++ 
@@ -68,7 +68,7 @@
 
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k RELEASE_NOTES.txt
+	dh_installchangelogs -k RELEASE_NOTES.rst
 
 
 .PHONY: override_dh_auto_build override_dh_auto_install override_dh_install \
