=== debian/tests/control ===
Tests: python2
Depends: python-numexpr, python-all, python-pkg-resources

Tests: python2-dbg
Depends: python-numexpr-dbg, python-all-dbg, python-pkg-resources

Tests: python3
Depends: python3-numexpr, python3-all, python3-pkg-resources

Tests: python3-dbg
Depends: python3-numexpr-dbg, python3-all-dbg, python3-pkg-resources
