## numexpr 2.5.0

=== debian/changelog ===
numexpr (2.5.0-1) unstable; urgency=medium

  * New upstream release (Closes: #813643)
  * Standard version bumped to 3.9.7
  * Fix Vcs-Git URL
  * Updated debian/copyright: disambiguate MIT license type

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 06 Feb 2016 11:16:53 +0000

numexpr (2.4.4-1) unstable; urgency=medium

  * New upstream release
  * Add dependency from python(3)-pkg-resources to fix
    autopkgtest failure
  * Drop debian/patches/0001-Fix-test-suite.patch (applied upstream)
  * Updathe the project URL in debian/control, debian/changelog and
    debian/README.Debian

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 19 Sep 2015 18:26:38 +0000
