=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: numexpr
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Wen Heping <wenheping@gmail.com>,
            Antonio Valentino <antonio.valentino@tiscali.it>,
            Yaroslav Halchenko <debian@onerussian.com>
@@ -19,10 +18,10 @@
                python-numpy-dbg,
                python3-numpy,
                python3-numpy-dbg
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/numexpr.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/numexpr.git
-Homepage: http://code.google.com/p/numexpr/
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/numexpr.git
+Homepage: https://github.com/pydata/numexpr
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
@@ -30,7 +29,8 @@
 Architecture: any
 Depends: ${python:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         python-pkg-resources
 Description: Fast numerical array expression evaluator for Python and NumPy
  Numexpr package evaluates multiple-operator array expressions many
  times faster than NumPy can. It accepts the expression as a string,
@@ -66,7 +66,8 @@
 Architecture: any
 Depends: ${python3:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         python3-pkg-resources
 Description: Fast numerical array expression evaluator for Python 3 and NumPy
  Numexpr package evaluates multiple-operator array expressions many
  times faster than NumPy can. It accepts the expression as a string,
