## numexpr 2.6.0

=== debian/changelog ===
numexpr (2.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - add override_dh_auto_clean target
  * debian/control
    - standard version bumped to 3.9.8
    - update dependency version according to cme hints

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 02 Jun 2016 18:49:17 +0000
