=== debian/rules ===
--- 
+++ 
@@ -67,10 +67,16 @@
 endif
 
 
+override_dh_auto_clean:
+	dh_auto_clean
+	$(RM) -r build/ numexpr.egg-info/
+
+
 override_dh_installchangelogs:
 	dh_installchangelogs -k RELEASE_NOTES.rst
 
 
 .PHONY: override_dh_auto_build override_dh_auto_install override_dh_install \
-        override_dh_auto_test override_dh_installchangelogs
+        override_dh_auto_test override_dh_auto_clean \
+        override_dh_installchangelogs
