## numexpr 2.6.1

=== debian/changelog ===
numexpr (2.6.1-4) unstable; urgency=medium

  * debian/patches
    - better version parsing in 0002-numpy-1.12-compatibility.patch.
      Fix compatibility with numpy 1.12 (Closes: #852906)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 28 Jan 2017 10:32:00 +0000

numexpr (2.6.1-3) unstable; urgency=high

  * debian/patches
    - new 0002-numpy-1.12-compatibility.patch to fix compatibility
      with numpy 1.12 (Closes: #848771)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 24 Dec 2016 20:58:07 +0000

numexpr (2.6.1-2) unstable; urgency=high

  * debian/patches
    - new patch to fix test failures on ppc64el and powerpc
      See also upstream bug #224 (https://github.com/pydata/numexpr/issues/224)
      Closes: #845082

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 30 Nov 2016 06:57:12 +0000

numexpr (2.6.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - enable hardening flags
  * debian/changes
    - fixed "copyright Format" field

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Jul 2016 10:39:36 +0000
