=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                python3-all-dbg,
                python-setuptools,
                python3-setuptools,
-               python-numpy (>= 1:1.6.0),
+               python-numpy,
                python-numpy-dbg,
                python3-numpy,
                python3-numpy-dbg
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/numexpr.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/numexpr.git
 Homepage: https://github.com/pydata/numexpr
