=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
 
 # Get the supported Python versions
 PY2VERS = $(shell pyversions -r -v)
