=== debian/changelog ===
numexpr (2.6.2-1) unstable; urgency=medium

  * New upstream release
  * Standard version bumped to 4.0.0
  * Switch to pybuild 
  * debian/patches:
    - drop 0001-fix-test-on-powerpc-and-ppc64el.patch and
      0002-numpy-1.12-compatibility.patch: applied upstream
  * Drop -dbg package declaration (now debug packages are automatically
    generated) 
  * debian/tests/python*:
    - ensure that the test script returns the correct exit code

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 28 Jun 2017 20:21:19 +0000
