=== debian/tests/control ===
Tests: python2
Depends: python-numexpr, python-all

Tests: python3
Depends: python3-numexpr, python3-all
