## numexpr 2.6.4

=== appveyor/requirements.txt ===
# RAM: updated to use official NumPy wheels from PyPI
numpy
wheel
