=== debian/changelog ===
numexpr (2.6.4-1) unstable; urgency=medium

  * New upstream release
  * Standard version bump to 4.1.1 (extra --> optional)
  * debian/control
    remove un-necessary Testsuite: autopkgtest
  * Reformat debian/tests/control
  * Add debian/source.lintian-overrides

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 19 Nov 2017 08:33:55 +0000

numexpr (2.6.2-2) unstable; urgency=medium

  * Restore -dbg packages

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 14 Aug 2017 18:13:26 +0000
