=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
            Antonio Valentino <antonio.valentino@tiscali.it>,
            Yaroslav Halchenko <debian@onerussian.com>
 Section: python
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9.0.0~),
                dh-python,
                python-all-dev,
+               python-all-dbg,
                python3-all-dev,
+               python3-all-dbg,
                python-setuptools,
                python3-setuptools,
                python-numpy,
-               python3-numpy
-Standards-Version: 4.0.0
+               python-numpy-dbg,
+               python3-numpy,
+               python3-numpy-dbg
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/numexpr.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/numexpr.git
 Homepage: https://github.com/pydata/numexpr
@@ -35,6 +38,26 @@
  .
  This is the Python 2 version of the package.
 
+Package: python-numexpr-dbg
+Architecture: any
+Section: debug
+Depends: ${python:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+         python-numexpr (= ${binary:Version}),
+         python-dbg,
+         python-numpy-dbg
+Description: Fast numerical array expression evaluator for Python and NumPy (debug ext)
+ Numexpr package evaluates multiple-operator array expressions many
+ times faster than NumPy can. It accepts the expression as a string,
+ analyzes it, rewrites it more efficiently, and compiles it to faster
+ Python code on the fly. It's the next best thing to writing the
+ expression in C and compiling it with a specialized just-in-time
+ (JIT) compiler, i.e. it does not require a compiler at runtime.
+ .
+ This package contains the extension built for the Python 2 debug
+ interpreter.
+
 Package: python3-numexpr
 Architecture: any
 Depends: ${python3:Depends},
@@ -51,3 +74,22 @@
  .
  This package contains numexpr for Python 3.
 
+Package: python3-numexpr-dbg
+Architecture: any
+Section: debug
+Depends: ${python3:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+         python3-numexpr (= ${binary:Version}),
+         python3-dbg,
+         python3-numpy-dbg
+Description: Fast numerical array expression evaluator for Python 3 and NumPy (debug ext)
+ Numexpr package evaluates multiple-operator array expressions many
+ times faster than NumPy can. It accepts the expression as a string,
+ analyzes it, rewrites it more efficiently, and compiles it to faster
+ Python code on the fly. It's the next best thing to writing the
+ expression in C and compiling it with a specialized just-in-time
+ (JIT) compiler, i.e. it does not require a compiler at runtime.
+ .
+ This package contains the extension built for the Python 3 debug
+ interpreter.
