=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,14 @@
 #export DH_VERBOSE=1
 export PYBUILD_NAME=numexpr
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+
+# Get the supported Python versions
+PY2VERS = $(shell pyversions -r -v)
+PY3VERS = $(shell py3versions -r -v)
+
+ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
+export CFLAGS ?= -O0
+endif
 
 
 %:
@@ -17,6 +25,25 @@
 	dh_gencontrol
 
 
+override_dh_strip:
+	dh_strip -ppython-numexpr  --dbg-package=python-numexpr-dbg
+	dh_strip -ppython3-numexpr --dbg-package=python3-numexpr-dbg
+
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+
+	set -e -x;\
+	for py in $(PY2VERS) $(PY3VERS); do \
+		cd $(CURDIR)/.pybuild/pythonX.Y_$$py/build;\
+		env PYTHONPATH=. python$$py numexpr/tests/test_numexpr.py -v;\
+		cd $(CURDIR)/.pybuild/pythonX.Y-dbg_$$py/build;\
+		env PYTHONPATH=. python$$py-dbg numexpr/tests/test_numexpr.py -v;\
+	done
+
+endif
+
+
 override_dh_auto_clean:
 	dh_auto_clean
 	$(RM) -r build/ numexpr.egg-info/
@@ -26,6 +53,5 @@
 	dh_installchangelogs -k RELEASE_NOTES.rst
 
 
-.PHONY: override_dh_gencontrol override_dh_auto_clean
-	override_dh_installchangelogs
-
+.PHONY: override_dh_gencontrol override_dh_strip override_dh_auto_clean \
+        override_dh_auto_test override_dh_installchangelogs
