=== debian/tests/control ===
Tests: python2,
       python2-dbg,
       python3,
       python3-dbg
Depends: python-numexpr,
         python-all,
         python-numexpr-dbg,
         python-all-dbg,
         python3-numexpr,
         python3-all,
         python3-numexpr-dbg,
         python3-all-dbg
