=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/numexpr-$1\.tar\.gz/ \
  https://github.com/pydata/numexpr/tags .*/v?(\d\S*)\.tar\.gz
