## numexpr 2.6.5

=== debian/changelog ===
numexpr (2.6.5-1build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 11:39:53 +0000

numexpr (2.6.5-1) unstable; urgency=medium

  * New upstream release.
  * Standard version bumped to 4.1.4 (no change).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 04 May 2018 05:57:33 +0000

numexpr (2.6.4-2) unstable; urgency=medium

  * Standard version bumped to 4.1.3 (no change)
  * Set compat to 11.
  * debian/rules
    - fix testing (Closes: #894623)
  * debian/control
    - update Vcs-* fields (salsa)
  * Drop debian/source.lintian-overrides
  * Add upstream metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 02 Apr 2018 16:57:49 +0000
