=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Yaroslav Halchenko <debian@onerussian.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0~),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all-dev,
                python-all-dbg,
@@ -17,9 +17,9 @@
                python-numpy-dbg,
                python3-numpy,
                python3-numpy-dbg
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/numexpr.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/numexpr.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/science-team/numexpr
+Vcs-Git: https://salsa.debian.org/science-team/numexpr.git
 Homepage: https://github.com/pydata/numexpr
 
 Package: python-numexpr
