## numexpr 2.6.8

=== debian/changelog ===
numexpr (2.6.8-1) unstable; urgency=medium

  * New upstream release.
  * Standerd version bumped to 4.2.0 (no change).
  * Remove the obsolete debian/pyversions file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 25 Aug 2018 08:10:08 +0000
