=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python-numpy-dbg,
                python3-numpy,
                python3-numpy-dbg
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/science-team/numexpr
 Vcs-Git: https://salsa.debian.org/science-team/numexpr.git
 Homepage: https://github.com/pydata/numexpr
